commit e2a0089fc5b6404a6ab417ec6b1b75645283358f
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Mon Feb 27 17:18:59 2023 -0800

    font-xfree86-type1 1.0.5
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 53019fd40961082b2fe309d6bcbe3dc41729a040
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Feb 15 16:38:42 2023 -0800

    Switch to XORG_DEFAULT_NOCODE_OPTIONS
    
    Stop running all sorts of compiler tests we don't need since there
    is no code in this module to compile.  Requires xorg-macros 1.20.
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 02ff0f8c34e692d808982ea263e347a149cff76f
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sun Nov 7 10:10:39 2010 -0800

    config: update AC_PREREQ statement to 2.60
    
    Unrelated to the previous patches, the new value simply reflects
    the reality that the minimum level for autoconf to configure
    all x.org modules is 2.60 dated June 2006.
    
    ftp://ftp.gnu.org/gnu/autoconf/autoconf-2.60.tar.gz
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit fd7ddfd03d891bc01e65c83f77d9512ac6f5dc87
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Thu Jul 28 17:30:21 2022 -0700

    gitlab CI: stop requiring Signed-off-by in commits
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 3358803ddff6048272a0e041fd2544314501d7cb
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Dec 8 16:25:15 2021 -0800

    Build xz tarballs instead of bzip2
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit d04d97f15a861c765319889a4d5bccad48835fe7
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Wed Dec 8 16:25:15 2021 -0800

    gitlab CI: add a basic build test
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 0d57a23aa80cfe44f5807cbe65751eda9f8dc42b
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Fri Dec 7 19:27:38 2018 -0800

    Update configure.ac bug URL for gitlab migration
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 4af5b37dda9447b416284e0f80c091e58b35d3b9
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sun Nov 18 21:42:35 2018 -0800

    Update README for gitlab migration
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 581fa1ba77ef3151a4c8d34c36198919ceed6485
Author: Mihail Konev <k.mvc@ya.ru>
Date:   Thu Jan 26 14:00:22 2017 +1000

    autogen: add default patch prefix
    
    Signed-off-by: Mihail Konev <k.mvc@ya.ru>

commit b83e76316bc4f42c605b6f64000d8f388b42421a
Author: Emil Velikov <emil.l.velikov@gmail.com>
Date:   Mon Mar 9 12:00:52 2015 +0000

    autogen.sh: use quoted string variables
    
    Place quotes around the $srcdir, $ORIGDIR and $0 variables to prevent
    fall-outs, when they contain space.
    
    Signed-off-by: Emil Velikov <emil.l.velikov@gmail.com>
    Reviewed-by: Peter Hutterer <peter.hutterer@who-t.net>
    Signed-off-by: Peter Hutterer <peter.hutterer@who-t.net>

commit 84de64de3af440805f9df943cb3aeeee193f0954
Author: Peter Hutterer <peter.hutterer@who-t.net>
Date:   Tue Jan 24 10:32:07 2017 +1000

    autogen.sh: use exec instead of waiting for configure to finish
    
    Syncs the invocation of configure with the one from the server.
    
    Signed-off-by: Peter Hutterer <peter.hutterer@who-t.net>
    Reviewed-by: Emil Velikov <emil.velikov@collabora.com>

commit 4d2420c02451e4829da24d9c25971dafdac5cf0f
Author: Matthieu Herrb <matthieu@herrb.eu>
Date:   Mon Sep 12 10:54:23 2016 +0200

    Typo: font.dir -> fonts.dir
    
    Signed-off-by: Matthieu Herrb <matthieu@herrb.eu>
    
    Reviewed-by: Alan Coopersmith <alan.coopersmith@oracle.com>
    Reviewed-by: Hans de Goede <hdegoede@redhat.com>

commit 8d3c1a28a63a8de82041d9669925a030c2364e97
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat May 31 21:39:32 2014 -0700

    autogen.sh: Honor NOCONFIGURE=1
    
    See http://people.gnome.org/~walters/docs/build-api.txt
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 0525a46bbdd32808a7cc0276d78e0f847cc60510
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Sat May 31 21:38:41 2014 -0700

    configure: Drop AM_MAINTAINER_MODE
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit e05bc19cd86679e59abe509938929940d9ea07a9
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Oct 28 08:08:56 2013 -0400

    config: replace deprecated use of AC_OUTPUT with AC_CONFIG_FILES
    
    Fix Automake warning: AC_OUTPUT should be used without arguments.
    www.gnu.org/software/autoconf/manual/autoconf.html#Configuration-Files
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit d13323281edec3fb632cb54553a2172a806d16a4
Author: Rémi Cardona  <remi@gentoo.org>
Date:   Tue Nov 16 00:21:45 2010 +0100

    font-xfree86-type1 1.0.4

commit 814e597be5f350794eafae4a581f47dd86196d11
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Fri Oct 15 20:09:56 2010 -0400

    config: Use the shorthand --disable-all-encodings option in font-util v1.2
    
    This option is useful to disable all possible font encodings at once,
    without fine-graining the calling ebuilds for a list of encodings
    supported by each font package.
    
    The option is parsed before all other encoding options, so it basically
    sets defaults for all of them. Afterwards, any encoding can be
    re-enabled back using '--enable-<encoding>' (much like
    '--disable-all-encodings --enable-iso8859-2').
    
    Reviewed-by: Rémi Cardona <remi@gentoo.org>
    
    Signed-off-by: Gaetan Nadon <memsize@videotron.ca>

commit fdbdf938637d2bf340a28c42639c29f9f8ae4b1e
Author: Alan Coopersmith <alan.coopersmith@oracle.com>
Date:   Tue Oct 5 00:32:37 2010 -0700

    font-xfree86-type1 1.0.3
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@oracle.com>

commit 21611c8f772cc951922cc9b83a2be4a284a9cf48
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Nov 23 14:23:52 2009 -0500

    Makefile.am: add ChangeLog and INSTALL on MAINTAINERCLEANFILES
    
    Now that the INSTALL file is generated.
    Allows running make maintainer-clean.

commit dd95e09e83a8f989e4572e86b6137136c023ce1c
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sun Oct 18 20:49:07 2009 -0400

    Makefile.am: add INSTALL target and clean ChangeLog DIST targets
    
    Add INSTALL target to generate file with INSTALL_CMD #24206
    ChangeLog is not required in EXTRA_DIST  #24432
    ChangeLog is not required in MAINTAINERCLEANFILES #24432

commit 5310bd9def4a60bb336f6b1f12037c032ba9d187
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Sun Oct 18 20:34:34 2009 -0400

    INSTALL, NEWS, README COPYING or AUTHORS files are missing/incorrect #24206
    
    Add missing INSTALL file. Use standard GNU file on building tarball
    README may have been updated
    COPYING may have been updated
    Remove AUTHORS file as it is empty and no content available yet.
    Remove NEWS file as it is empty and no content available yet.

commit aeccfce5647d6ff0d9a768ad7a809616692d0820
Author: Gaetan Nadon <memsize@videotron.ca>
Date:   Mon Nov 23 13:38:51 2009 -0500

    .gitignore: use common defaults with custom section # 24239
    
    Using common defaults will reduce errors and maintenance.
    Only the very small or inexistent custom section need periodic maintenance
    when the structure of the component changes. Do not edit defaults.

commit 537e46cc975e3a6ea90b58792c50b812b8564c34
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Sat Oct 10 17:53:10 2009 -0700

    font-xfree86-type1 1.0.2
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit 7f8f1ccefe2af7677a79ecaeba128856f7ec7b76
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Wed Oct 7 20:13:48 2009 -0700

    Migrate to xorg macros 1.3 & font-util 1.1 macros
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit 409af7daa6393b96747c7a26573916fc7ea56651
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Tue Oct 6 19:14:31 2009 -0700

    Add pointers to mailing lists, bugzilla, & git to README
    
    Signed-off-by: Alan Coopersmith <alan.coopersmith@sun.com>

commit 2d8d8f167011c62973be0ab9538c3a7057c65fa4
Author: Ryan Hill <dirtyepic@gentoo.org>
Date:   Sun Aug 16 15:03:06 2009 -0600

    xfree86-type1: Skip fc-cache with DESTDIR.
    
    Fontconfig-2.7.0 runs chmod on the cachedir, causing access violations
    when installing into a sandboxed environment.
    
    Signed-off-by: Ryan Hill <dirtyepic@gentoo.org>
    Signed-off-by: Rémi Cardona <remi@gentoo.org>

commit fb5ea1122156a710a84b71e885e14cdebaf6ac90
Author: Paulo Cesar Pereira de Andrade <pcpa@mandriva.com.br>
Date:   Tue Jan 27 19:11:08 2009 -0200

    Janitor: Correct make distcheck and configure.ac simplification

commit c10d7d62778e1259e4ed76304a59814b813ba00c
Author: Andres Salomon <dilinger@debian.org>
Date:   Sat Oct 25 20:50:21 2008 +0200

    Bug#5176: cause configure to bail if mkfontscale or mkfontdir are not found
    
    Signed-off-by: Julien Cristau <jcristau@debian.org>

commit 242c71c56d9c44ea00835ffc50d5ad22c7d40702
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Thu Mar 6 17:18:40 2008 -0800

    Version bump: 1.0.1

commit bff00386a4f612211acf7592bac4eba5e3cc894e
Author: Alan Coopersmith <alan.coopersmith@sun.com>
Date:   Mon Feb 4 10:36:33 2008 -0800

    Copy in XFree86 License 1.0 to COPYING file

commit 060919d3ef2a559aba0ff254d716ef02df720fc3
Author: James Cloos <cloos@jhcloos.com>
Date:   Thu Dec 6 16:38:12 2007 -0500

    Replace static ChangeLog with dist-hook to generate from git log

commit d45492c9e3cfa05dcf0013d55e5552e36f94a4d8
Author: James Cloos <cloos@jhcloos.com>
Date:   Mon Sep 3 05:53:26 2007 -0400

    Add *~ to .gitignore to skip patch/emacs droppings

commit 1ccfc3910544a221f26ad059d4fb93e894af033b
Author: James Cloos <cloos@jhcloos.com>
Date:   Thu Aug 23 19:26:54 2007 -0400

    Rename .cvsignore to .gitignore

commit 2760cdf6588cb31512156c160b5bc6baaa8dd451
Author: Kevin E Martin <kem@kem.org>
Date:   Thu Dec 15 00:24:26 2005 +0000

    Update package version number for final X11R7 release candidate.

commit 5879f5b83b88ad7ec9226dcba93a0e4be122d66c
Author: Kevin E Martin <kem@kem.org>
Date:   Sat Dec 3 17:08:54 2005 +0000

    Add m4 magic to allow AS_HELP_STRING to work with older versions of
        autoconf 2.57.

commit f20ba7224ac760e470290bb01fc210841a4c8d00
Author: Kevin E Martin <kem@kem.org>
Date:   Sat Dec 3 05:49:41 2005 +0000

    Update package version number for X11R7 RC3 release.

commit f0a168289dc72f3e104ed2d15e8845714d3c6aca
Author: Eric Anholt <anholt@freebsd.org>
Date:   Tue Nov 22 02:00:22 2005 +0000

    Add .cvsignores for fonts.

commit 5862795a77587055486b4d247bd609ae82747a37
Author: Kevin E Martin <kem@kem.org>
Date:   Tue Nov 15 08:29:20 2005 +0000

    Add configure option to change the installed font dir.

commit 7c5aebd7505781252ffba64accdd396a2e37096c
Author: Kevin E Martin <kem@kem.org>
Date:   Fri Jul 29 21:22:49 2005 +0000

    Various changes preparing packages for RC0:
    - Verify and update package version numbers as needed
    - Implement versioning scheme
    - Change bug address to point to bugzilla bug entry form
    - Disable loadable i18n in libX11 by default (use --enable-loadable-i18n to
        reenable it)
    - Fix makedepend to use pkgconfig and pass distcheck
    - Update build script to build macros first
    - Update modular Xorg version

commit af48fc0f4bc55701a1e9ffa31c8807b0f68484e9
Author: Kevin E Martin <kem@kem.org>
Date:   Thu Jun 30 22:28:09 2005 +0000

    Initial build system files for font module

commit 97318d414db57d1efc9297767ff4f77263ac9ece
Author: Egbert Eich <eich@suse.de>
Date:   Fri Apr 23 18:43:05 2004 +0000

    Merging XORG-CURRENT into trunk

commit 134436cc44f4bc1287cccab4e6ac115cb76d1d6d
Author: Egbert Eich <eich@suse.de>
Date:   Sun Mar 14 08:31:31 2004 +0000

    Importing vendor version xf86-4_4_99_1 on Sun Mar 14 00:26:39 PST 2004

commit 5efc1ec735de01f459c3ac0ed7654cd792901de0
Author: Egbert Eich <eich@suse.de>
Date:   Wed Mar 3 12:10:53 2004 +0000

    Importing vendor version xf86-4_4_0 on Wed Mar 3 04:09:24 PST 2004

commit 18b5123176aedafa3bc97d4a0f4075f98c95b4aa
Author: Egbert Eich <eich@suse.de>
Date:   Thu Feb 26 13:35:11 2004 +0000

    readding XFree86's cvs IDs

commit 1a6f962bf3b67a3ba0ca835147c30d9cb33ddf44
Author: Egbert Eich <eich@suse.de>
Date:   Thu Feb 26 09:22:24 2004 +0000

    Importing vendor version xf86-4_3_99_903 on Wed Feb 26 01:21:00 PST 2004

commit 6ef094436f181c6904338a4683238abf7d496106
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Fri Nov 14 16:48:42 2003 +0000

    XFree86 4.3.0.1

commit 33927d9a45faea054fc9b63990eb89a4b7e21298
Author: Kaleb Keithley <kaleb@freedesktop.org>
Date:   Fri Nov 14 16:48:42 2003 +0000

    Initial revision
[--snip--]
